{% extends "layouts/page.html" %}{% load static %}
{% block page %}
{% static "/media/images/charity.jpg" as image %}
{% include "layouts/showcase.html" with image=image title=_("Charity") %}
<div class="max-w-screen-xl mx-auto p-4 md:p-8 text-center">

  {% comment %} MAIN TITLE {% endcomment %}
  <h1
    data-aos="zoom-out-up"
    data-aos-duration="1000"
    class="max-w-4xl mx-auto p-4 my-10 text-4xl md:text-5xl md:leading-snug bg-gradient-to-r from-transparent via-main/10"
  >
    {% if LANG == 'en' %}
    <span>WAYS TO DONATE TO THE ISLAMIC EDUCATIONAL COUNCIL!</span>
    {% elif LANG == 'ru' %}
    <span>СПОСОБЫ ПОЖЕРТВОВАНИЯ ИСЛАМСКОМУ СОВЕТУ ПО ОБРАЗОВАНИЮ!</span>
    {% elif LANG == 'uz' %}
    <span>ISLOM TA'LIM KENGASHIGA XAYRIYA QILISH YO'LLARI!</span>
    {% endif %}
  </h1>

  {% comment %} DONATION METHODS {% endcomment %}
  <ul class="grid gap-y-6 bg-gradient-to-br from-white to-main-white rounded-xl shadow-lg p-4 md:p-6 text-xl">
    <li class="rounded-lg shadow-lg transition duration-500 bg-gradient-to-br from-accent/70 to-accent-dark/80 hover:shadow-card hover:-translate-y-0.5">
      <a href="#" class="block p-6">
        {% if LANG == 'en' %}
        <span>Donate To Islamic Center By Credit Or Debit HERE</span>
        {% elif LANG == 'ru' %}
        <span>Пожертвуйте исламскому центру с помощью дебетовой карты</span>
        {% elif LANG == 'uz' %}
        <span>Debet karta bilan Islom markaziga xayriya qiling</span>
        {% endif %}
      </a>
    </li>
    <li class="rounded-lg shadow-lg transition duration-500 bg-gradient-to-br from-accent/70 to-accent-dark/80 hover:shadow-card hover:-translate-y-0.5">
      <a href="mailto:finance@icm.us" class="block p-6">
        {% if LANG == 'en' %}
        <span>Via Zelle Free Online Service Pay To Finance@Icm.Us</span>
        {% elif LANG == 'ru' %}
        <span>
          Через бесплатный онлайн-сервис Zelle Pay To Finance@Icm.Us
        </span>
        {% elif LANG == 'uz' %}
        <span>
          Zelle bepul onlayn xizmati orqali Finance@Icm.Us manziliga to'LANG
        </span>
        {% endif %}
      </a>
    </li>
    <li class="rounded-lg shadow-lg transition duration-500 bg-gradient-to-br from-accent/70 to-accent-dark/80 hover:shadow-card hover:-translate-y-0.5">      
      <a href="#" class="block p-6">
        {% if LANG == 'en' %}
        <span>To Cars 4 Jannah Program Click Here!</span>
        {% elif LANG == 'ru' %}
        <span>Чтобы перейти к программе Cars 4 Jannah, нажмите здесь!</span>
        {% elif LANG == 'uz' %}
        <span>To Cars 4 Jannah dasturi shu yerni bosing!</span>
        {% endif %}
      </a>
    </li>
    <li class="p-6 rounded-lg shadow-lg bg-gradient-to-br from-accent/70 to-accent-dark/80">
      {% if LANG == 'en' %}
      <h4 class="font-medium mb-1.5">- Via Venmo -</h4>
      <div>
        Search @I-C-M Or Islamic Educational Council To Donate To On The
        Venmo App.
      </div>
      {% elif LANG == 'ru' %}
      <h4 class="font-medium mb-1.5">- Через Venmo -</h4>
      <div>
        Найдите @I-CM или Исламский образовательный совет, которому можно
        сделать пожертвование, в приложении Venmo.
      </div>
      {% elif LANG == 'uz' %}
      <h4 class="font-medium mb-1.5">- Venmo orqali -</h4>
      <div>
        Venmo ilovasida xayriya qilish uchun @I-C-M yoki Islom ta'lim
        kengashini qidiring.
      </div>
      {% endif %}
    </li>
    <li class="p-6 rounded-lg shadow-lg bg-gradient-to-br from-accent/70 to-accent-dark/80">
      {% if LANG == 'en' %}
      <h4 class="font-medium mb-1.5">- Via Check -</h4>
      <p class="mb-5 text-lg">
        Write a check to
        <strong class="italic">The Islamic Educational Council</strong>
        and mail to the following address:
      </p>
      <address class="not-italic font-medium text-lg">
        Islamic Center of Maineville:
        <br />
        8665 State Route 48
        <br />
        Maineville, Ohio 45039 United States
      </address>
      {% elif LANG == 'ru' %}
      <h4 class="font-medium mb-1.5">- Через Чек -</h4>
      <p class="mb-5 text-lg">
        Выпишите чек в
        <strong class="italic">Совет исламского образования</strong>
        и отправьте его по следующему адресу:
      </p>
      <address class="not-italic font-medium text-lg">
        Islamic Center of Maineville:
        <br />
        8665 State Route 48
        <br />
        Maineville, Ohio 45039 United States
      </address>
      {% elif LANG == 'uz' %}
      <h4 class="font-medium mb-1.5">- Chek orqali -</h4>
      <p class="mb-5 text-lg">
        <strong class="italic">Islom ta'lim kengashi</strong>
        ga chek yozing va quyidagi manzilga yuboring:
      </p>
      <address class="not-italic font-medium text-lg">
        Islamic Center of Maineville:
        <br />
        8665 State Route 48
        <br />
        Maineville, Ohio 45039 United States
      </address>
      {% endif %}
    </li>
    <li class="p-6 rounded-lg shadow-lg bg-gradient-to-br from-accent/70 to-accent-dark/80">
      {% if LANG == 'en' %}
      <h3 class="mb-6 font-medium">
        Do You Have An Aqeeqah Or Another Family Special Occasion To Celebrate
        Soon And Earn Allah's Pleasure Through It? Please Consider Starting A
        Campaign On Behalf Of ICM. There Two Ways Of Doing This:
      </h3>
      <p class="mb-6 text-lg">
        1. Launch a campaign on behalf of ICM on donation platforms such as
        Facebook, GoFundMe, Launchgood, etc.
      </p>
      <p class="text-lg">
        2. Start a campaign by asking donors to donate directly to ICM through
        the ICM website, Zelle, Check, Cash, Venmo, Masjid Kiosks and write the
        name of the campaign on the memo line.
      </p>
      {% elif LANG == 'ru' %}
      <h3 class="mb-6 font-medium">
        Есть ли у вас акика или другой семейный праздник, который вы скоро
        сможете отпраздновать и заслужить этим довольство Аллаха? Пожалуйста,
        рассмотрите возможность начала кампании от имени ICM. Есть два способа
        сделать это:
      </h3>
      <p class="mb-6 text-lg">
        1. Запустите кампанию от имени ICM на платформах для пожертвований,
        таких как Facebook, GoFundMe, Launchgood и т.д.
      </p>
      <p class="text-lg">
        2. Начните кампанию, попросив доноров сделать пожертвование
        непосредственно в ICM через веб-сайт ICM, Zelle, Check, Cash, Venmo,
        Masjid Kiosks и напишите название кампании в строке для заметок.
      </p>
      {% elif LANG == 'uz' %}
      <h3 class="mb-6 font-medium">
        Yaqinda nishonlash va u orqali Allohning roziligini qozonish uchun aqiqa
        yoki boshqa oilaviy bayramingiz bormi? Iltimos, ICM nomidan kampaniya
        boshlash haqida o'ylab ko'ring. Buni amalga oshirishning ikki yo'li
        mavjud:
      </h3>
      <p class="mb-6 text-lg">
        1. Facebook, GoFundMe, Launchgood va boshqalar kabi xayriya
        platformalarida ICM nomidan kampaniyani ishga tushiring.
      </p>
      <p class="text-lg">
        2. Donorlardan ICM veb-sayti, Zelle, Check, Cash, Venmo, Masjid
        Kiosklari orqali to'g'ridan-to'g'ri ICM ga xayriya qilishni so'rab aksiya
        boshlang va eslatma satriga aksiya nomini yozing.
      </p>
      {% endif %}
    </li>
  </ul>
</div>
{% endblock page %}
